Subject: Re: Tech Support Screening Test
From: Amarjit Kumar <[email-masked]>
To: [email-masked]
Date: Fri, 23 Sep 2022 11:52:14 +0530

Ma'am I have completed the screening test.
Also, thank you ma'am for considering me for this job profile. It would be
an honour for me if I am given a chance to prove my skills for this
particular job role. I am very confident that I won't disappoint you.

Thank You.

On Fri, Sep 23, 2022 at 11:12 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the position of Technical Support
> Specialist. We are interested in your profile, and would like you to take
> an online screening test at
>
> https://bit.ly/3e3gdyK
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=F9w3MkZ2yBJSEBWadkBXBdkuhVIJNEUOq+qThBXE2uk=&id1=7684>
>
>
>
>